﻿@charset "utf-8";

pro-intro h2 {
  line-height: 30px;
}

header {
  position: relative
}

.foot-con a {
  color: #707070
}

.hot-img a {
  display: block;
  width: 100%
}

.hot-img {
  background: 0 0
}

.head-nav>ul>li .inmenu_1,
.head-nav>ul>li:hover>a,
.news ul li:hover .more-btn,
.foot-nav>ul li a:hover,
.foot-right ul i:hover,
.common-link>div a,
.newslist-0 li:hover h4,
.crumb-nav .current {
  color: #000;
}

.hot .swiper-button-prev,
.news ul li:hover .news-date,
.project-info .common-btn,
.feedback .send-inquiry .send-btn:hover,
.common-pages span.ctxt,
.common-pages a:hover {
  background: #2c3747
}

.foot-icon,
.pro-review .pro-preview-right .btn-list .btn:hover,
.pro-review .pro-preview-right .btn-list .pdown2:hover {
  background: #2c3747
}

.about-icon {
  max-width: 1100px
}

.top-btn {
  bottom: 20px !important;
  right: 32px !important
}

.send-inquiry .inquiry-form #in-email {
  background-image: url(/js/32212/email.png)
}

.send-inquiry .inquiry-form #in-content {
  background-image: url(/js/32212/pencil.png)
}

.hot .common-wrap {
  height: 100%
}

.floatwindow_fd_conct {
  bottom: 40% !important;
  top: auto !important
}

.floatwindow_fd-main {
  width: 215px !important;
  right: -225px !important
}

.floatwindow_fd_conct:hover .floatwindow_fd-main {
  right: 0 !important;
  transition: .3s right ease-in-out;
  -o-transition: .3s right ease-in-out;
  -moz-transition: .3s right ease-in-out;
  -webkit-transition: .3s right
}

@media screen and (min-width:680px) {
  .nycontactus {
    display: flex;
    justify-content: space-around
  }

  .nycontlef {
    padding-right: 40px
  }
}

.pro-intro .table-responsive td {
  border: 1px solid #000
}

.headtop {
  display: none
}

@media screen and (min-width:769px) {
  .head {
    background: #4682B4;
  }

  .headtop {
    height: 40px;
    display: block;
    background-color: #2c3747;
    color: #FFFFFF;
  }

  .headtop .head-wrapper {
    display: flex;
    justify-content: flex-end
  }

  .headtop .head-wrapper p {
    margin-left: 25px
  }

  .headtop .head-wrapper p a {
    color: #fff
  }

  .headtop .head-wrapper p i {
    margin-right: 4px
  }

  header.head.headscroll {
    top: 0
  }
}

.about {
  background: url(/Content/uploads/upload1.jpg) no-repeat
}

.prolist-1 .pro-intro {
  text-align: left !important
}

.project .common-con {
  text-align: left;
  max-width: 1600px;
  width: 100%;
  padding: 0 10px;
  box-sizing: border-box
}

.project-title {
  font-size: 18px;
  margin: 10px;
  text-transform: inherit
}

video#media {
  max-height: 450px
}

.partner ul li {
  min-width: 20%
}

.partner {
  padding: 0
}

.project {
  padding-bottom: 50px
}

.about .common-con {
  line-height: 1.5;
  font-size: 18px;
  text-align: left
}

.footcontlist {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between
}

.footinfo,
.footcate {
  margin-right: 25px
}

.footcontlist>div {
  max-width: 440px;
  color: #fff;
  line-height: 1.6
}

.footlogo img {
  max-height: 60px
}

.footlogo {
  margin-bottom: 15px
}

.footshare {
  margin-top: 15px
}

.footshare a {
  color: #fff;
  font-size: 20px;
  margin-right: 14px
}

.footcontlist>div a:hover {
  color: #2c3747
}

.foottitle {
  font-weight: 700;
  font-size: 19px;
  margin-bottom: 18px
}

.foottitle a {
  color: #fff
}

.footcate ul li a {
  display: block;
  color: #fff;
  margin-bottom: 7px
}

.footcont div p {
  display: flex
}

.footcont div p i {
  line-height: 1.6;
  margin-right: 8px;
  width: 18px;
  text-align: center
}

.footcont div p span {
  width: calc(100% - 26px)
}

.footcont div p {
  margin-bottom: 10px
}

.footcont div p a {
  color: #fff
}

.foot-nav {
  margin: 40px 0
}

.foot-nav>ul li {
  margin-bottom: 15px;
  margin-left: 40px
}

@media screen and (max-width:1620px) {
  .footcontlist>div {
    max-width: 320px
  }

  .foot-nav>ul li {
    margin-left: 30px
  }
}

@media screen and (max-width:768px) {
  .footcontlist {
    display: none
  }

  .foot-nav>ul li {
    margin-left: 0
  }

  .foot-nav {
    margin: 0
  }
}

.pro-intro {
  max-width: 900px
}

.pro-intro table td {
  word-break: break-word;
  padding: 4px
}

.nyabonetit {
  line-height: 38px;
  border-left: 3px solid #2c3747;
  font-size: 32px;
  padding-left: 20px;
  color: #0c1f38;
  margin-bottom: 20px
}

.nyabonetit strong:first-child {
  color: #2c3747
}

.nyabonecontent {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-items: center;
  margin-bottom: 50px
}

.nyaboutonelef {
  width: 61%;
}

.main-c article .nyaboutonelef p {
  line-height: 1.8
}

.nyaboutonerig {
  width: 36%;
  background: #2c3747;
  color: #fff;
  padding: 25px;
  box-sizing: border-box
}

.nyabonelfmdtit {
  font-weight: 700;
  line-height: 1.4
}

.main-c article .nyaboutonerig p {
  color: #fff
}

.nyaboutonerig p:last-child {
  margin-bottom: 0
}

.nyabonergtit {
  font-weight: 700;
  font-size: 17px;
  margin-bottom: 12px
}

section.nyaboutone {
  margin-bottom: 50px
}

@media screen and (max-width:768px) {
  .nyaboutonelef {
    width: 100%;
    margin-bottom: 20px
  }

  .nyaboutonerig {
    width: 100%
  }

  .nyabonetit {
    font-size: 25px;
    line-height: 30px
  }

  .nyabonecontent {
    margin-bottom: 30px
  }
}

section.nyaboutone table img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover
}

section.nyaboutone table tr {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between
}

section.nyaboutone table tr td {
  width: 24.8%;
  margin-bottom: .4%
}

@media screen and (max-width:560px) {
  section.nyaboutone table tr td {
    width: 49.7%;
    margin-bottom: .6%
  }
}

section.nyabouttwo {
  margin-bottom: 50px
}

.nyabtwobtn {
  text-align: center
}

.nyabtwobtn a {
  text-align: center;
  display: inline-block;
  width: 150px;
  height: 46px;
  border-radius: 8px;
  background: #2c3747;
  line-height: 46px;
  color: #fff
}

ul.nyabtwolist {
  position: relative;
  padding: 35px 0 15px
}

ul.nyabtwolist:before {
  content: '';
  width: 1px;
  height: 100%;
  position: absolute;
  top: 0;
  left: 50%;
  background: #d5d5d5
}

ul.nyabtwolist li {
  margin-bottom: 35px
}

ul.nyabtwolist li:last-child {
  margin-bottom: 0
}

ul.nyabtwolist li:after {
  content: '';
  display: block;
  visibility: hidden;
  clear: both;
  height: 0
}

.nyabtwolist-side {
  font-size: 14px;
  position: relative;
  width: 50%;
  float: right
}

.nyabtwolist-sidetime {
  color: #3d4051;
  line-height: 35px;
  position: absolute;
  right: 100%;
  white-space: nowrap;
  margin-right: 32px
}

.nyabtwolist-sideicon {
  width: 35px;
  height: 35px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  left: -17px;
  border-radius: 50%;
  background: #17a2b8;
  color: #fff
}

.nyabtwolist-sideword {
  position: relative;
  margin-left: 38px;
  background: #eee;
  padding: 15px
}

.nyabtwolist-sideword:after {
  content: " ";
  line-height: 0;
  position: absolute;
  left: -16px;
  top: 0;
  border: 8px solid transparent;
  border-right: 8px solid #eee;
  border-top: 8px solid #eee
}

.main-c article .nyabtwolist-sideword p {
  font-size: 14px;
  margin: 0
}

ul.nyabtwolist li:nth-child(2n) .nyabtwolist-side {
  float: left
}

ul.nyabtwolist li:nth-child(2n) .nyabtwolist-sidetime {
  right: auto;
  left: 100%;
  margin: 0 0 0 32px
}

ul.nyabtwolist li:nth-child(2n) .nyabtwolist-sideicon {
  left: 100%;
  margin-left: -17px
}

ul.nyabtwolist li:nth-child(2n) .nyabtwolist-sideword {
  margin: 0 38px 0 0
}

ul.nyabtwolist li:nth-child(2n) .nyabtwolist-sideword:after {
  left: 100%;
  border-left: 8px solid #eee;
  border-right-color: transparent
}

ul.nyabtwolist li:nth-child(2) .nyabtwolist-sideicon {
  background: #ffc107;
  color: #212529
}

ul.nyabtwolist li:nth-child(3) .nyabtwolist-sideicon,
ul.nyabtwolist li:nth-child(5) .nyabtwolist-sideicon,
ul.nyabtwolist li:nth-child(7) .nyabtwolist-sideicon {
  background: #28a745
}

ul.nyabtwolist li:nth-child(4) .nyabtwolist-sideicon,
ul.nyabtwolist li:nth-child(6) .nyabtwolist-sideicon {
  background: #dc3545
}

@media screen and (max-width:768px) {
  .nyabtwobtn {
    text-align: left
  }

  .nyabtwobtn a {
    position: relative;
    top: 2px;
    left: -5px;
    z-index: 1
  }

  ul.nyabtwolist:before {
    left: 0
  }

  .nyabtwolist-side {
    width: 100%
  }

  .nyabtwolist-sideicon {
    left: -10px
  }

  .nyabtwolist-sideword {
    margin-left: 42px;
    padding-top: 45px
  }

  .nyabtwolist-sidetime {
    right: auto;
    z-index: 1;
    left: 57px;
    top: 10px
  }

  ul.nyabtwolist li:nth-child(2n) .nyabtwolist-sidetime {
    left: 57px;
    margin: 0;
    top: 10px
  }

  ul.nyabtwolist li:nth-child(2n) .nyabtwolist-sideicon {
    left: -10px;
    margin-left: 0
  }

  ul.nyabtwolist li:nth-child(2n) .nyabtwolist-sideword {
    margin: 0 0 0 42px
  }

  ul.nyabtwolist li:nth-child(2n) .nyabtwolist-sideword:after {
    left: -16px;
    border-right: 8px solid #eee;
    border-left-color: transparent
  }
}

section.nyaboutfour {
  margin: 50px 0
}

section.nyaboutfour table img {
  display: block
}

section.nyaboutfour table tr {
  display: flex;
  flex-wrap: wrap;
  position: relative;
  justify-content: space-between
}

section.nyaboutfour table tr td {
  width: 24.8%;
  margin-bottom: .4%
}

@media screen and (max-width:560px) {
  section.nyaboutfour table tr td {
    width: 49.7%
  }

  section.nyaboutfour table tr:nth-child(2) td:first-child {
    position: absolute;
    right: 0;
    bottom: 100%;
    height: 42%;
    display: flex
  }

  section.nyaboutfour table tr:nth-child(2) td:first-child img {
    width: 100%;
    object-fit: cover
  }
}

section.nyaboutsix {
  margin-top: 50px
}

ul.nyabsixlist {
  display: flex;
  margin-top: 35px;
  flex-wrap: wrap
}

ul.nyabsixlist li {
  text-align: center;
  width: 20%;
  border: 1px solid #ccc;
  padding: 25px;
  box-sizing: border-box
}

ul.nyabsixlist li:not(:last-child) {
  border-right: none
}

ul.nyabsixlist li p {
  margin: 0
}

@media screen and (max-width:768px) {
  ul.nyabsixlist li {
    width: 50%
  }

  ul.nyabsixlist li:not(:last-child) {
    border-right: 1px solid #ccc
  }

  ul.nyabsixlist li:nth-child(1),
  ul.nyabsixlist li:nth-child(3) {
    border-right: none
  }

  ul.nyabsixlist li:nth-child(1),
  ul.nyabsixlist li:nth-child(2),
  ul.nyabsixlist li:nth-child(3) {
    border-bottom: none
  }
}

@media screen and (max-width:500px) {
  ul.nyabsixlist li {
    padding: 15px
  }

  ul.nyabsixlist li img {
    max-height: 140px
  }
}

ul.nyabsixlist {
  max-width: 1000px
}

section.nyaboutone table tr td {
  padding-bottom: 20%;
  position: relative;
}

section.nyaboutone table tr td img {
  position: absolute;
  top: 0;
  left: 0;
}

@media screen and (max-width:560px) {
  section.nyaboutone table tr td {
    padding-bottom: 40%
  }
}

.pro-intro {
  margin: 0 auto
}

.info-wrap .common-content {
  max-width: 900px;
  margin: 0 auto
}

.pro-review {
  max-width: 1100px;
  margin: 0 auto;
}

.main-c article p span {
  font-size: 16px !important;
}

.productsTags {
  margin: 15px auto;
  max-width: 900px;
}

h2 {
  font-weight: bold;
  font-size: 24px;
  line-height: 50px;
}

h3 {
  font-weight: bold;
  font-size: 22px;
  line-height: 30px;
}

.pro-intro p strong {
  font-weight: bold;
  font-family: "Inter", Sans-serif;
  font-size: 14px;
  color: #545454;
}

.table {
  margin: 6px 0 0 0;
  margin-bottom: .5rem;
  width: 100%;
}

.table tr.top {
  background: #eee !important;
  color: #333;
  text-align: center !important;
  font-weight: 700
}

.table tr:hover {
  background-color: #E6E6FA;
}

tr:nth-child(odd) {
  background-color: #f2f2f2;
  /* 奇数行颜色 */
}

tr:nth-child(even) {
  background-color: #ffffff;
  /* 偶数行颜色 */
}

tr:first-child {
  font-weight: bold;
}

.table tr td {
  vertical-align: middle !important;
  text-align: center;
  font-family: "Inter", Sans-serif;
  font-size: 14px;
  color: #545454;
  padding: 8px 8px !important
}

.table tr td:first-child {
  width: 30%;
}


.table-img {
  width: 100%;
  min-width: 200px
}

.table-img img {
  width: 200px
}

table,
td {
  border: 1px solid #e5e5e5 !important
}

.table1 {
  width: auto
}

.head-nav>ul .submenu.nav1 {
  display: flex !important
}

#liproducts {
  position: static;
}

.head-nav>ul .submenu.nav1 {
  width: 100vw;
  left: 0;
  padding: 20px calc(50% - 800px);
  box-sizing: border-box;
  justify-content: space-between;
  flex-wrap: wrap;
}

.head-nav>ul .submenu.nav1>li {
  width: 23%;
}

.head-nav>ul .submenu.nav1>li>a:after {
  display: none;
}

.head-nav>ul .submenu.nav1 ul {
  position: static;
  display: block;
}

.head-nav>ul .submenu.nav1>li>a {
  padding: 0 15px;
  font-size: 17px;
  font-weight: bold;
  border-bottom: 1px solid #ccc;
}

.head-nav>ul .submenu a {
  padding: 0 15px;
  line-height: 34px;
  display: block;
  text-overflow: ellipsis;
  overflow: hidden;
  color: #000000;
}

.head-nav>ul .submenu a:hover {
  background: none
}

.head-nav>ul .submenu.nav1>li>a:visited {
  color: #000000;
}

@media screen and (max-width:1620px) and (min-width:769px) {
  .head-nav>ul .submenu.nav1 {
    padding: 20px calc(50% - 600px)
  }
}

@media screen and (max-width:1280px) and (min-width:769px) {
  .head-nav>ul .submenu.nav1 {
    padding: 20px calc(50% - 500px)
  }

  .head-nav>ul .submenu.nav1>li {
    width: 32%
  }
}

@media screen and (min-width:1281px) {
  .head-nav>ul .submenu.nav1>li {
    width: 18%;
  }
}

.About.Us .owl-carousel.owl-loading {
  opacity: 1;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.About.Us .owl-carousel.owl-loading .item-box {
  width: 19%;
}

@media (max-width:768px) {
  .About.Us .owl-carousel.owl-loading .item-box {
    width: 49%;
  }
}